@import "../../../index.scss";

.bottom-nav {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: transparent;
    &__container {
        margin: auto;
        width: 100%;
        background-color: $white;
        padding: 0.5rem 2rem 0.2rem 2rem;
        display: flex;
        justify-content: space-between;
        align-items: center;
        box-shadow: 5px 5px 15px gray("500");
        a {
            text-decoration: none !important;
            color: theme-color("black");
            &:hover {
                color: theme-color("black");
            }
        }
        small {
            transition: font-weight 0.15s ease-in-out;
        }
        svg {
            color: theme-color("dark");
            transition: all 0.15s ease-in-out;
        }
        .active {
            svg {
                color: theme-color("black");
                transform: scale(1.1);
            }
            small {
                color: theme-color("black");
                font-weight: bold;
            }
        }
    }
}

@media screen and (min-width: 768px) {
    .bottom-nav {
        display: none;
    }
}
